Subject: bug#18566: 24.3.93 Unable to use a command such as dired which involves forking a process

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 17:10:22 +0100

Ken Brown <[email-masked]> writes:

> Then you should follow up on the Cygwin list.  I'm pretty sure this is
> a Cygwin issue and not an Emacs bug.  When you do follow up, please
> attach cygcheck output as requested at
> http://cygwin.com/problems.html, and please give the simplest possible
> recipe for reproducing the problem (starting from "emacs -Q").  Also,
> it might be useful for you to compress and attach the output of
> "rebase -is"; the address at which cygharfbuzz-0.dll is loaded looks
> surprisingly low to me.  This makes me think of another thing you
> could try: Move the rebase database /etc/rebase.db.i386 out of the way
> and then rerun rebaseall.

This sounds like it's most likely a Cygwin bug, so I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no